* {
	box-sizing: border-box;
	font-size: 16px; 
}

p {
	font-family: 'Lato', sans-serif;
	font-weight; 400;
	color: grey; 
	font-size: 1.2em; 
	line-spacing: 24px;
	margin-left: 10px; 
	margin-right: 10px; 
}

a:hover {
	color: #eaaa41;
}


/* CLIENT CHANGES */




#holding-page {
	width: 100%;
	height: 400px;
	background-image: url('bird-of-paradise-polarrJP2.jpg');
	background-size: cover;
	border-radius: 5px; 
	border: 3px solid #eaaa41;
	margin-top: 20px; 
	margin-bottom: 20px; 
	
}

#holding-page h1 {
	font-family: 'Italianno', cursive;
	word-spacing: 0.2em;
	color: white; 
	margin-top: 50px; 
	font-size: 7em;
	text-align: center; 
	text-shadow: 1px 1px 2px grey; 

	
}

#holding-page h3 { 
	font-family: 'Lato', sans-serif; 
	font-weight; 300;
	color: white; 
	margin: auto;
	text-align: center; 
	font-size: 2em; 
	text-shadow: 1px 1px 2px grey; 
	}

#holding-page h4 { 
	font-family: 'Lato', sans-serif; 
	font-weight; 700;
	color: white;
	padding-top: 100px;  
	margin: auto;
	text-align: center; 
	font-size: 2em; 
	text-shadow: 1px 1px 2px grey; 

	}

#holding-page h1 h2 h3 h4 {
	/* offset-x | offset-y | blur-radius | color */
	text-shadow: 1px 1px 2px black; 
}



/* Content Area */

#intro {
	margin-bottom: 10px; 
}


.logo {
	float: left;
	display: inline-block;
	margin-right: 20px; 
	clear: left;
}




/* Contact Area */

.contact-block {
	text-align: center; 
	margin: auto; 
	margin-top: 20px; 
}

.contact-details {
	margin: 10px; 
	display: inline-block;
}

/* Location Area */

#location {
	width: 100%;
/* 	background-color: #a5dca6; */
	border-radius: 5px; 
	border: 3px solid #eaaa41;
	margin-bottom: 30px;
		padding-top: 30px; 
	padding-bottom: 30px;  
 
	
}

.location-map {
	width: 50%; 
	display: inline-block;
 
}

.location-address {
	width: 50%;
	display: inline-block;
	border-left: 1px solid #eaaa41;
}

h2 {
	font-family: 'Italianno', cursive;
	word-spacing: 0.2em;
	color: #eaaa41; 
	font-size: 5em;
	text-align: center; 
	text-shadow: 1px 1px 2px grey;
	margin-bottom: 30px;  	
}

/* Forms Area */

#forms {
	width: 100%;
	background-color: #a5dca6;
	border-radius: 5px; 
	border: 3px solid #eaaa41;
	padding: 30px; 
	background-image: url('bird-of-paradise-polarrJP2.jpg');
	background-size: cover;
	background-position-y: bottom;
	text-align: center; 
	margin-bottom: 30px;

}

#forms-amoreena {
	width: 100%;
	background-color: #a5dca6;
	border-radius: 5px; 
	border: 3px solid #eaaa41;
	padding: 30px; 
	background-position-y: bottom;
	text-align: center; 
	margin-bottom: 30px;

}



#forms h2 {
	font-family: 'Italianno', cursive;
	color: white; 
	font-size: 5em;
	text-align: center; 
	text-shadow: 1px 1px 2px grey; 		 
}

#forms a {
	margin: auto;
	padding: 0,20px,0,20px;
	margin: 0,20px,0,20px;

}

.btn-primary:hover {
	background-color: #eaaa41;
	border: 2px #eaaa41 solid;



}

/* Footer */

footer p {
	border-top: 1px solid #a5dca6;
	color: grey;
	margin-top: 100px; 
	margin-left: 20px; 
	font-size: small;
	font-family: 'Lato', sans-serif; 
	font-weight; 300;
}